<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="46">
    <author>WhiteBull Modding</author>
    <version>1.0.0.0</version>
    <title>
        <en>Water/Milk Trailer</en>
        <de>Wasser/Milch Trailer</de>
    </title>
    <description>
        <en><![CDATA[
This is a small trailer designed for smaller farms. Has the ability to transport water or milk.
The trailer is suitable for attachment to a car, but also has the ability to attach to a tractor.

Price: 500 $
Capacity: 2000
]]></en>
        <de><![CDATA[
Dies ist ein kleiner Anhänger für kleinere Betriebe. Kann Wasser oder Milch transportieren.
Der Anhänger ist zum Anbau an ein Auto geeignet, kann aber auch an einen Traktor angebaut werden.

Preis: 500 €
Kapazität: 2000
]]></de>
    </description>
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="trailer.xml"/>
    </storeItems>
	<l10n>
	    <text name="shopItem_trailer">
            <en>Water/Milk Trailer</en>
            <de>Wasser/Milch Trailer</de>
        </text>
	</l10n>
</modDesc>
